﻿TBODY. { font-family: Times New Roman,  12pt; }	
BODY.* { font-family: Times New Roman,  12pt; }	

A {	color: orange; 	font-weight: normal;font-size: 12pt;  }
A:hover {text-decoration:  underline; }
A:visited {color: orange; }

.DefaultFont { font-size: 12pt; color: orange;  }
.DefaultLink {  color: orange;  }

.HR {  visibility: hidden }
	
.Body { background: black; color: orange; }
//.CentralArea { background-color: #f77602; border: 2px solid darkblue; 	}

.hr { color: orange }

.TopMenu {	}
.TopMenu:link {	color: white;	text-decoration: none; }
.TopMenu:hover { text-decoration: underline; }
.TopMenu:visited {	color: white;	 }

.RightLinksArea { width: 120px; }
.LeftLinksArea { width: 120px; }

.CategoriesSideMenuHeader { color: black; font-weight: bold; font-size: 14pt; text-decoration: none; background-color: #fff05b; }

.CategoriesSideMenuCell {	 }
.CategoriesSideMenu {	  }
.CategoriesSideMenu:link { 	color: white; text-decoration: none; }
.CategoriesSideMenu:hover {	text-decoration: underline; }
.CategoriesSideMenu:visited {	color: white;	ttext-decoration: none; }

.MarqueeLinks { border-bottom: 1px solid darkblue; }

.SideLinkHeader {font-size: 9pt; font-weight:  ; color: #006699; text-decoration: underline; text-align: center; cursor: pointer;}
.SideLinkText { font-size: 9pt;  color: black; text-align: center;  }

.SideNewsTable { width: 100%; }

.CategoryTitle {font-weight: bold; font-size :   large ; }
.PreTitle { font-weight: bold; font-size :   large ; }
.Subtitle { font-size: 12pt; color: orange;  text-align: center; }

.ListTable { padding: 2px; width: 90%;  background-color: #bb1421; }	
.ListTableRow {	background-color: black; }
.ListTableHeaderCell {	font-weight: bold; font-size: x-small; color: orange; background: black; text-align: center; }

.EnlargePictureText {	font-size: smaller; color: Black;}
.EnlargePictureText:visited  {	color: Black; }

.SelectListItem { font-size: 12pt; color: orange;  font-weight:bold; text-decoration: none; }
.SelectListItem:hover { color: orange; cursor: pointer; text-decoration: underline;}

.DefaultLink {	color: orange;  text-decoration: none;}
.DefaultLink:hover { text-decoration: underline; }
.DefaultLink:visited {	color: orange; }
.DefaultLink:active { color: orange; }

.BottomMenu {color: orange; cursor: pointer; font-size: 8pt;  text-align=left; }
.BottomMenu:visited {	color: orange; }
.BottomProductionLogo { visibility: hidden; color: Black; }

.ArticleH1 { font-size: 15pt; font-weight:   bolder; }
.ArticleH1:link {color:black}
.ArticleH1:visited {color:black}
.ArticleH2 { font-size: 13pt; }
.ArticleH3 { font-size: 12pt; font-weight: bold;}
.ArticleDate { font-weight: bold;}
.ArticleDefault { line-height: '6mm';  }

.SideLinksHeader { font-size: 14pt; color: #501b80;  font-weight: bold; }

.MarkSearchText { color: green; }

.BufferingIFrame {background: black; }

.ContactUs { border: solid 1px orange;   border-right: solid 1px orange; padding: 3px;  }

.CategoryCenterMenuHR {visibility: hidden; }

.PromotionLink { color: black; font-size: 8px; } 
